powered by Jive Software

Update to 2.5.0 is fine but

Hello,

I updated my wildfire server (on FC3) , and it works very well.

but, after the upgrade, I have to do :

chown -R jive:jive /opt/wildfire[/code]

because the perms and rights was root:root (by upgrading by rpm alone or yum)

and I must redo the installation process.

Thanks.

Yannick